body {
    margin: 0;
    padding: 0;
    background-image: linear-gradient(#ff0000, #330000);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    text-align: center;

}

.logo {
    width: 300px;
    height: 53px;
    margin-bottom: 50px;
    animation: pulse 1s alternate infinite; /* Użyj animacji 'pulse' */
}

@keyframes pulse {
    0% {
        transform: scale(1); /* Początkowy rozmiar */
    }
    100% {
        transform: scale(0.9); /* Rozmiar po zakończeniu animacji */
    }

}

.description {
	text-align: center;
    	font-family: Calibri, sans-serif; /* Krój czcionki */
    	color: #fff; /* Kolor tekstu */
	font-size: 14px;
	margin-top: 20px; 
	margin-bottom: 20px;

}

.description2 {
	text-align: center;
    	font-family: Calibri, sans-serif; /* Krój czcionki */
    	color: #fff; /* Kolor tekstu */
	font-size: 14px;
	margin-top: 0px; 
	margin-bottom: 12px;

/* IKONY SOCIAL MEDIA DZIAŁAJĄCE */


}

.social-icons {
    margin-top: 16px; 
    margin-bottom: 16px;

}

.social-icon {
    display: inline-block;
    margin: 7px;
    transition: transform 0.3s;
}

.social-icon:hover {
    transform: scale(1.3);
}

.social-icon img {
    width: 32px;
    height: 32px;

}


/* IKONY SOCIAL MEDIA WYŁĄCZONE */


.social-icons-off {
    margin-top: 16px; 
    margin-bottom: 16px;
    opacity: 0.15;

}

.social-icon-off {
    display: inline-block;
    margin: 7px;
    transition: transform 0.3s;
	opacity: 0.4;
}

.social-icon-off:hover {
    transform: scale(1.3);
}

.social-icon-off img {
    width: 32px;
    height: 32px;

}

.language-icons {
    margin-top: 0px; 
    margin-bottom: 0px;
}

.language-icon {
    display: inline-block;
    margin: 2px;
    transition: transform 0.3s;

}

.language-icon:hover {
    transform: scale(1.4);
}

.language-icon img {
    width: 26px;
    height: 26px;

}

.buttons {
    margin-top: 24px;
    margin-bottom: 24px;
}

.buttons {
    display: inline-block;
    margin: 3px;
    transition: transform 0.3s;
}

.buttons:hover {
    transform: scale(1.15);
}

.buttons img {
    width: 246px;
    height: 34px;
}